#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-BTsPhAeujJBKLb0wjkStLH
key:                  dhall-1.34.0-BTsPhAeujJBKLb0wjkStLH
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  516be182641c91add22a5500ddd48a3d
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-BTsPhAeujJBKLb0wjkStLH
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-80igNVFBPru77mSGE86olG
    aeson-pretty-0.8.8-GjTEli7Ysw5AAeZLvfexpH
    ansi-terminal-0.10.3-FWKIpsi41JaH4pn6WJ9Rwp
    atomic-write-0.2.0.7-1gK5rjBUEJHFcXzgIcStkq base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-1Z4y5fy0nnYxC1hbo5k72
    cborg-0.2.4.0-EdsLh8Lew8m5PfDHwWPR7t
    cborg-json-0.2.2.0-HE1kzymRtReDccpjPqHCM4 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-7lsAp7ewB5vJ0t8u63Jf5Y deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-8gKASXRFrBo3gaPZJv32QE exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-EAugXJqOynNAFLPFFehTpO
    hashable-1.3.0.0-GbnBJT49ypZDwhyUhfgimV haskeline-0.8.0.1
    http-client-0.7.2.1-Czm5NiPOw5L7xbDnuL0uZB
    http-client-tls-0.3.5.3-IarjnwZrL1JLPifwvzetNS
    http-types-0.12.3-Ay7Ebn1WULI6CFVCfc98xP
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-FE47GjqfuvTBscznzJGLcu
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-D9RDyAXeMagDyGdqCMWN1j
    optparse-applicative-0.15.1.0-Fpf4uyl5DXYVMj6Jvk1GN
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-GGQsUCD9mQT9YC1NxTUiJl
    pretty-simple-3.3.0.0-5aFmH3KFb5y2eYLZlPKUlP
    prettyprinter-1.7.0-CugPWs5xcRFEbeOnvDbaN0
    prettyprinter-ansi-terminal-1.1.2-HAuodt5KrfcAMXmrX4pDXF
    profunctors-5.5.2-7oOYOHrqjDuE2aNA98gxzl
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-7jObIRmMUcUKdr3QUqH1Rt
    serialise-0.2.3.0-HFTCP518raf2FRvhuGIeXN template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-LxxoDTVAUJJCVEdohYf5ZP
    th-lift-instances-0.1.17-J7jH2xMdDv5C5WMwPXrPbv
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d
    uri-encode-1.5.0.6-8hjqbYUCjZrChPMpiwboLP
    vector-0.12.1.2-LB5kHkWcLB38b9Fc8huT4G

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

